html{	
    overflow-x: hidden;
}
.t-account-landing-section,
.t-account-landing-section__content{
	padding-top: 0;
}
#js-wl-name_value{
	padding: 23px 10px;
}
.after-basket_line{
	display:flex;
	align-items: baseline;
    	justify-content: space-between;
}
.t-page-opay .braintree-sheet__content--form .braintree-form__field-group .braintree-form__descriptor {
    color: #595959;
}
@media only screen and (max-width : 500px) {
	.after-basket_line{
		flex-wrap: wrap
	}
}